Bug 861150 - [abrt] tracker-0.14.2-1.fc17: _g_slist_remove_link: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-1.fc17: _g_slist_remove_link: Process /usr/libexec/trac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:12e961cbeb7a9a4d4bfe79317f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 12:09 EDT by Isaac
Modified: 2013-07-31 19:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:08:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (719 bytes, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: environ (2.74 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: event_log (860 bytes, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: backtrace (58.72 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: maps (27.95 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: dso_list (5.34 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: var_log_messages (160 bytes, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details
File: open_fds (1.00 KB, text/plain)
2012-09-27 12:09 EDT, Isaac
no flags Details

  None (edit)
Description Isaac 2012-09-27 12:09:00 EDT
Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_slist_remove_link
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 _g_slist_remove_link at gslist.c
: #1 g_slist_delete_link at gslist.c
: #2 remove_active_job at gioscheduler.c
: #3 job_destroy at gioscheduler.c
: #4 io_job_thread at gioscheduler.c
: #6 g_thread_proxy at gthread.c
Comment 1 Isaac 2012-09-27 12:09:03 EDT
Created attachment 618178 [details]
File: core_backtrace
Comment 2 Isaac 2012-09-27 12:09:05 EDT
Created attachment 618179 [details]
File: environ
Comment 3 Isaac 2012-09-27 12:09:06 EDT
Created attachment 618180 [details]
File: event_log
Comment 4 Isaac 2012-09-27 12:09:08 EDT
Created attachment 618181 [details]
File: limits
Comment 5 Isaac 2012-09-27 12:09:11 EDT
Created attachment 618182 [details]
File: backtrace
Comment 6 Isaac 2012-09-27 12:09:13 EDT
Created attachment 618183 [details]
File: cgroup
Comment 7 Isaac 2012-09-27 12:09:15 EDT
Created attachment 618184 [details]
File: maps
Comment 8 Isaac 2012-09-27 12:09:17 EDT
Created attachment 618185 [details]
File: dso_list
Comment 9 Isaac 2012-09-27 12:09:19 EDT
Created attachment 618186 [details]
File: var_log_messages
Comment 10 Isaac 2012-09-27 12:09:21 EDT
Created attachment 618187 [details]
File: open_fds
Comment 11 le2ka 2013-04-06 03:20:07 EDT
It happened during a system update.

backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_slist_remove_link
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.6.9-2.fc17.i686
package:        tracker-0.14.4-1.fc17
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
uid:            1000
Comment 12 Fedora End Of Life 2013-07-03 17:45:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 19:08:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.